body {
	background: url(/v3/media-bg.jpg) #000000 no-repeat 50% 0%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
}
.return {
	color:#ffffff;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:40px;
	}
a:link {
	color: #6699FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6699FF;
}
a:hover {
	text-decoration: underline;
	color: #6699FF;
}
a:active {
	text-decoration: none;
	color: #6699FF;
}
#mediabody img {
	padding:7px;
	background:#FFFFFF;
	border:0;
	margin:5px;
}